﻿@font-face {
    font-family: 'BoldRoboto';
    src: url('../fonts/Roboto-Bold/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'RegularRoboto';
    src: url('../fonts/Roboto-Regular/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'LightRoboto';
    src: url('../fonts/Roboto-Light/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Light/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'ThinRoboto';
    src: url('../fonts/Roboto-Thin/Roboto-Thin-webfont.eot');
    src: url('../fonts/Roboto-Thin/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Thin/Roboto-Thin-webfont.woff') format('woff'),
         url('../fonts/Roboto-Thin/Roboto-Thin-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Thin/Roboto-Thin-webfont.svg#RobotoLight') format('svg');
    font-weight: 100;
    font-style: normal;
}